Article delegate-en/3776 of [1-5169] on the server localhost:119
  upper oldest olders older1 this newer1 newers latest
search
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]
[Reference:<_A3774@delegate-en.ML_>]
Newsgroups: mail-lists.delegate-en

[DeleGate-En] Re: Can I force ssl version 3.0 only?
23 Jun 2007 01:49:02 GMT feedback@delegate.org (Yutaka Sato)
The DeleGate Project


Joe,

In message <_A3774@delegate-en.ML_> on 06/23/07(02:35:22)
you "Joe Moore" <pvyhabdyi-53hcb3iemctr.ml@ml.delegate.org> wrote:
 |I'm using delegated with "STLS=fcl" to encrypt client side
 |communications. My testing shows that there are weak ciphers (keys less
 |than 112 bits) available with ssl 1.0 and 2.0 connections. Is there any
 |way to force clients to use ssl 3.0, or TLS 1.0 only?

It can be specified as:

  STLS="fcl,sslway -ssl3"

or

  STLS="fcl,sslway -tls1"


Cheers,
Yutaka
--
  9 9   Yutaka Sato <y.sato@delegate.org> http://delegate.org/y.sato/
 ( ~ )  National Institute of Advanced Industrial Science and Technology
_<   >_ 1-1-4 Umezono, Tsukuba, Ibaraki, 305-8568 Japan
Do the more with the less -- B. Fuller

  admin search upper oldest olders older1 this newer1 newers latest
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]
@_@V